﻿@charset "utf-8";

h2 {font-size:18px; color:#000;}

/* 페딩값이 들어있는 컨텐츠 박스 */
.cont-bx .num-list {margin-left:10px;}
.cont-bx .num-list li strong {display:block; font-size:14px; color:#333; margin-bottom:10px;}

.cont-bx .img-list li .txt {width:574px;}

/* img-temp */
.img-temp{display:inline-block; width:400px; height:200px ;background: #dedede;}

/*스크롤 높이조정*/
.bx-big{height:620px; overflow-y:auto;}

/* site-info */
.site-info{}
.site-info .s-bx{width:702px; height:230px; background:url(../img/info/bg_ci.gif) no-repeat 0 0; border:1px solid #dedede; }
.site-info .s-bx p {margin-left:178px; margin-top:30px;}

.site-info .c-bx {border:1px solid #dedede;}
.site-info .c-bx li{float:left; width:30%; padding:30px 10px; border-left:1px solid #dedede;}
.site-info .c-bx li:first-child{border:none;}
.site-info .c-bx .thum{float:left;}
.site-info .c-bx .txt{float:left; margin-left:10px;}
.site-info .c-bx .txt p{margin-top:10px; font-size: 11px;}

.site-info .viewer {padding:0 10px 10px; background:#f5f5f5; border:1px solid #dedede;}
.site-info .viewer.v02 li{width:99.5%;}
.site-info .viewer li{float:left; width:48.9%; margin:10px 0 0 10px; background:#fff; border:1px solid #dedede;}
.site-info .viewer li.fst{margin-left:0;}
.site-info .viewer li a{display:block; overflow:hidden; height:100%; padding:8px;}

.site-info .viewer .thum{float:left;}
.site-info .viewer .txt{float:left; margin-left:10px;}
.site-info .viewer .txt strong{margin-top:3px;}
.site-info .viewer .txt span{display:block; margin-top:3px; font-size: 11px; line-height:14px;}
.site-info .viewer .txt .indent{padding-left:15px; text-indent: -15px;}

.site-info .map{float:left; width:350px; height:405px; border:1px solid #dedede;}
.site-info .map-txt.right{float:right; width:330px;}
.site-info .map-txt.bdr-top{border-top:1px solid #dedede; padding-top:10px;}
.site-info .map-txt dt{display:block; line-height:40px; font-size:14px; font-weight: bold;}
.site-info .map-txt dt.bg01{float:left; width:140px; padding-top:100px; background: url(../img/info/icon_riding01.gif) no-repeat center 0; text-align: center;}
.site-info .map-txt dt.bg02{float:left; width:140px; padding-top:100px; background: url(../img/info/icon_riding02.gif) no-repeat center 0; text-align: center;}
.site-info .map-txt dt.bg03{float:left; width:140px; padding-top:100px; background: url(../img/info/icon_riding03.gif) no-repeat center 0; text-align: center;}
.site-info .map-txt dd{line-height:22px;}
.site-info .map-txt dd.txt{float:left;}
.site-info .map-txt dd.guide-img{border:5px solid #dedede; padding:10px;}
.site-info .tit{padding-left:10px; font-size:14px; font-weight:bold; background:url(../img/icon/bullet_h4.gif) no-repeat 0 7px;}

.site-info .map-grid{border:1px solid #dedede;}
.site-info .map-grid .l-bx{float:left; width:140px; padding:105px 0;background:#f5f5f5; border-right:1px solid #dedede; text-align:center;}
.site-info .map-grid .r-bx{margin-left:141px;}
.site-info .map-grid .r-bx div{padding:15px;}
.site-info .map-grid .r-bx .bdr-btm{border-bottom:1px solid #dedede;}

/*site-map*/
.site-map{margin-top:0;}
.site-map .smenu-bx{width:804px;margin-top:20px; border:1px solid #fff;}
.site-map .smenu-bx:first-child{margin-top:0px;}
.smenu {float:left; width:184px; margin-left:22px;}
.smenu:first-child{margin-left:0px;}
.smenu-bx h2{padding:10px 0 10px;text-align:center; background:#65c330; color:#fff; font-size:12px; font-weight:bold;}
.smenu li {border:1px solid #dedede; border-top:0; background-color: #f5f5f5}
.smenu li a{display:block; padding:5px 10px; color:#666; font-size:12px;font-weight:bold;letter-spacing:-1px; text-align:left;}
.smenu li a:hover{color:#000;}
.smenu li ul{border: 0 none; border-top:1px solid #dedede; padding:10px 0px;background:#fff}
.smenu li ul li {border: 0 none; background: #fff;}
.smenu li ul li a {font-weight:normal; line-height:14px}

/* 404 not page*/
.grid100p{position:relative;width:100%;height:100%; background-color: #f5f5f5}
.grid100p .page-wrap {position:absolute; top:50%; width:100%; min-width:100%; margin-top:-250px; margin-bottom:-250px;}
.grid100p .page-bx{position:relative;width:620px;margin:0 auto;padding-top:50px;}
.grid100p .page-cont{width:620px;height:400px;background: url(../img/info/bg_404.png) 0 0 no-repeat; text-align: center}
.grid100p .page-cont .info-area{padding-top:190px;}
.grid100p .page-cont .info-area p{color:#666;font-size:12px;line-height:24px;}
.grid100p .page-cont .info-area p:first-child{color:#333;font-size:19px; font-weight: bold;}

/* 연중 캘린더 */
.y-cld{}
.y-cld .cld-bx{float:left; margin-left:16px;}
.y-cld .cld-bx.fst{margin-left:0;}

.y-cld .cld-tit{padding:5px 0 5px 5px; border:1px solid #dedede; border-bottom:0;}
.y-cld .cld-tit .month{margin-right:5px; font-size:18px; font-weight:bold; color:#519c26; letter-spacing: -1px;}
.y-cld .cld-tit .year{font-size:18px; letter-spacing: -1px; color:#000;}

.y-cld .tbl-type01 thead th{border-left:none; background:none;}
.y-cld .tbl-type01 tbody td{position:static; height:20px; min-height:20px; padding:5px; border-left:none; text-align:center; vertical-align: top}
.y-cld .tbl-type01 tbody td>div{width:10px;}
.y-cld .tbl-type01 tbody td.c-today{padding-left:2px; padding-right:2px;}
.y-cld .tbl-type01 tbody td.c-today .c-day{width:20px; height:20px; background:url(../img/bg/bg_today.gif) no-repeat 0 0; color:#fff;}

.y-cld .pre-day{font-size:12px; color:#cfcfcf !important;}
.y-cld .c-day{height:15px; font-size:12px; color:#000; line-height:20px;}
.y-cld .h-day,
.y-cld .sun-day{color:#ff0000;}
.y-cld .sat-day{color:#0072ff;}

/* unservice */
.unservice{padding-top:150px; text-align:center; background: url(../img/info/bg_unservice.gif) center 20px no-repeat; }
.unservice p{letter-spacing:-0.2px;}
.unservice .tit{padding-bottom:10px; font-size:18px; color:#333;}

/* 2017 10 11 접근성 명도대비 추가 */
.smenu-bx h2 { background:#305B17; }
.smenu li a {color:#000000;}